package com.liquidnet.service.account.funding.service;

import com.liquidnet.service.account.funding.entity.FinAccountBill;
import com.liquidnet.service.account.funding.vo.AccountBalanceInfo;
import com.liquidnet.service.account.funding.vo.FundingAccountInfo;

import java.math.BigDecimal;
import java.util.List;

public interface FinAccountBillService {
    List<FundingAccountInfo> queryByAccNoForGroup(String finId, List<String> accNoList);

    int addAccountBill(FinAccountBill record);

    BigDecimal queryCurrentBalance(String finId, String accNo, String billNo);
}
